update VCLib.T_ROLE_CLIENT_MODULES
set ClientModuleID = (select ClientModuleID
from VCLib.T_CLIENT_MODULES
where ModuleType = 'ClientCommandUIHandler'
limit 1)
from VCLib.T_CLIENT_MODULES as cl
where ModuleType = 'ISZLClientCommandUIHandler' and cl.ClientModuleID = VCLib.T_ROLE_CLIENT_MODULES.ClientModuleID;
  
delete from  VCLib.T_CLIENT_MODULES
WHERE ModuleType = 'ISZLClientCommandUIHandler'